A:link, A:visited, A:active {
        color : blue;
}
TD, TH {
        background-color: #FFFFFF; //#CCCCCC;
}
BODY, UL, OL, LI, P {
        background-color: #FFFFFF;
}
.gold {
       color: #CCCC33;//#FF8500; // #FFC100;
       font-size : 12;
       font-weight:bold;
}
H1, H2, H3, H4, .p, p, li {
  font-family : "Comic Sans MS", Arial, Helvetica, Verdana, sans-serif;

}
H1  {
  font-size: 20pt;
}
H2  {
    font-size : 16pt;
	font-weight : normal;
}
H3, .h  {
    font-size : 12pt;
    height : 20;
    padding-top: 0;
}
H4  {
    font-size : 11pt;
    height : 0;

        padding-bottom: 0;
    line-height : 010 pt;

}
TD, TH {
       font-family : Comic Sans MS, Courier; //, Arial, Helvetica, Verdana, sans-serif;
       font-size : 14;
       padding-bottom: 0.2cm;
}
PRE {
        font-family : courier, courier new, mono;
}